Browse code

pkg/deb: add jessie, wheezy and precise distributions

Victor Seva authored on 07/04/2014 15:08:13
Showing 1 changed files
1 1
new file mode 100644
... ...
@@ -0,0 +1,25 @@
1
+#!/bin/sh
2
+
3
+set -e
4
+
5
+# don't do anything when called with other argument than configure
6
+case "$1" in
7
+  configure)
8
+  ;;
9
+  abort-upgrade|abort-remove|abort-deconfigure)
10
+    exit 0
11
+  ;;
12
+  *)
13
+    echo "postinst called with unknown argument \$1'" >&2
14
+    exit 1
15
+  ;;
16
+esac
17
+
18
+# add sems user
19
+adduser --quiet --system --group --disabled-password --shell /bin/false \
20
+--gecos "SIP Express Media Server" --home /var/run/sems sems || true
21
+
22
+#DEBHELPER#
23
+
24
+exit 0
25
+